//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Inventory Pets",
        "uuid": "35b356c3-caa5-4919-a0a9-b82a036e6874",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "d29fb69d-744e-4a1a-9c06-e78dbf3a84fa",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "f7e8ad68-9813-4738-963e-2cb66ea355fc",
            "version": [0, 0, 1]
        }
    ]
}